function [output] = betainc4(x,alpha,beta,l,r)
%BETAINC4 Evaluates the cdf of a 4 parameter beta function
%   Must have l < x < r
x = max(x,l);
x = min(x,r);
x = (x-l)/(r-l);
output = betainc(x,alpha,beta);
end

